function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","page");
x.t("tibemssession","xasession");
x.t("parameter","description");
x.t("description","session");
x.t("description","page");
x.t("description","xasession");
x.t("end-call","session");
x.t("end-call","xasession");
x.t("tibemsxasession_getxaresource","tibemssession");
x.t("tibemsxasession_getxaresource","resource");
x.t("tibemsxasession_getxaresource","function");
x.t("tibemsxasession_getxaresource","using");
x.t("support","routed");
x.t("type","purpose");
x.t("close","session");
x.t("external","transaction");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxasession_getxaresource");
x.t("tibems_status","tibemsxasession_close");
x.t("tibems_status","tibemsxasession_getsession");
x.t("cobol","call");
x.t("ems","session");
x.t("queues","tibemssession");
x.t("returning","tibems-status");
x.t("session","close");
x.t("session","cobol");
x.t("session","returning");
x.t("session","session");
x.t("session","resource");
x.t("session","370");
x.t("session","371");
x.t("session","372");
x.t("session","function");
x.t("session","reference");
x.t("session","usage");
x.t("session","declaration");
x.t("session","location");
x.t("session","xaresource");
x.t("session","tibemsxasession_getsession");
x.t("session","tibemsxaresource");
x.t("parameters","parameter");
x.t("resource","session");
x.t("resource","function");
x.t("resource","location");
x.t("370","tibemsxasession_getsession");
x.t("371","tibemsxasession_getxaresource");
x.t("372","sessions");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("tibemsxasession_close","tibemssession");
x.t("tibemsxasession_close","close");
x.t("tibemsxasession_close","function");
x.t("tibemsxasession_close","using");
x.t("software","chapter");
x.t("chapter","external");
x.t("stores","ems");
x.t("stores","resource");
x.t("tibemsxasession","type");
x.t("tibemsxasession","tibemsxasession");
x.t("tibemsxasession","tibco");
x.t("purpose","close");
x.t("purpose","ems");
x.t("purpose","session");
x.t("purpose","resource");
x.t("reference","session");
x.t("reference","xaresource");
x.t("tibco","software");
x.t("sessions","support");
x.t("routed","queues");
x.t("value","session");
x.t("value","xasession");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxasession");
x.t("286","tibemsxasession_close");
x.t("page","tibemsxasession_close");
x.t("page","286");
x.t("location","tibemsxasession_getxaresource");
x.t("location","tibco");
x.t("xaresource","cobol");
x.t("xaresource","returning");
x.t("xaresource","function");
x.t("xaresource","usage");
x.t("transaction","manager");
x.t("call","tibemsxasession_getxaresource");
x.t("call","tibemsxasession_close");
x.t("call","call");
x.t("call","tibemsxasession_getsession");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsxasession_getsession","tibemssession");
x.t("tibemsxasession_getsession","ems");
x.t("tibemsxasession_getsession","function");
x.t("tibemsxasession_getsession","using");
x.t("xasession","tibemssession");
x.t("xasession","ems");
x.t("xasession","session");
x.t("xasession","reference");
x.t("tibemsxaresource","xaresource");
}
